## nghttp2 0.4.0

=== debian/changelog ===
nghttp2 (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Major soname bumped so rename packages to libnghttp2-3*

 -- Dave Beckett <dajobe@debian.org>  Sat, 17 May 2014 09:35:36 -0700

nghttp2 (0.3.2-3) experimental; urgency=medium

  * Add symbols

 -- Dave Beckett <dajobe@debian.org>  Sat, 08 Mar 2014 15:35:32 -0800

nghttp2 (0.3.2-2) experimental; urgency=medium

  * Explicitly set to install AUTHORS and README.rst (not README
    which is a pointer).  (Closes: #741102)
  * Remove useless objects.inv from libnghttp2-doc

 -- Dave Beckett <dajobe@debian.org>  Sat, 08 Mar 2014 10:36:48 -0800

nghttp2 (0.3.2-1) experimental; urgency=medium

  * New upstream release
  * Added doc-base file for libnghttp2-doc
  * Mark libnghttp2-2-dbg as Multi-Arch: same

 -- Dave Beckett <dajobe@debian.org>  Sun, 02 Mar 2014 10:24:19 -0800

nghttp2 (0.3.1-1) experimental; urgency=medium

  * New upstream release
  * Use the new upstream manpages
  * Remove debian/sphinx.tar.bz2 now upstream ships it
  * debian/README.source: removed since upstream source is good

 -- Dave Beckett <dajobe@debian.org>  Mon, 17 Feb 2014 13:14:09 -0800

nghttp2 (0.3.0-3) experimental; urgency=medium

  * Update debian/sphinx.tar.bz2 from latest git upstream
  * debian/copyright: Updated to describe above

 -- Dave Beckett <dajobe@debian.org>  Fri, 14 Feb 2014 09:53:50 -0800

nghttp2 (0.3.0-2) experimental; urgency=medium

  * Build-Depends: pkg-config, libpython-dev

 -- Dave Beckett <dajobe@debian.org>  Mon, 10 Feb 2014 19:09:47 -0800

nghttp2 (0.3.0-1) experimental; urgency=medium

  * New upstream release
  * Major soname bumped so rename packages to libnghttp2-2*
  * Added libnghttp2-2-dbg package
  * Added libnghttp2-2.shlibs to manage changing ABI
  * debian/copyright: updated for new files
  * debian/watch: added debian and uupdate
  * Added debian/sphinx.tar.bz2 from upstream so 'make html' works.

 -- Dave Beckett <dajobe@debian.org>  Fri, 07 Feb 2014 14:45:39 -0800

nghttp2 (0.2.0-1) experimental; urgency=low

  * Initial release. (Closes: #737261)

 -- Dave Beckett <dajobe@debian.org>  Fri, 31 Jan 2014 23:18:41 -0800
