=== debian/control ===
Source: nghttp2
Maintainer: Dave Beckett <dajobe@debian.org>
Section: httpd
Priority: optional
Build-Depends: debhelper (>= 9), cdbs (>= 0.4.93~),
  autotools-dev, libtool, pkg-config,
  zlib1g-dev (>= 1.2.3), libssl-dev (>= 1.0.1), libxml2-dev (>= 2.7.7),
  libevent-dev (>= 2.0.8), libpython-dev,
  python-sphinx
Standards-Version: 3.9.5
Homepage: http://tatsuhiro-t.github.io/nghttp2/

Package: libnghttp2-3-dev
Suggests: libnghttp2-doc
Section: libdevel
Architecture: any
Conflicts: libnghttp2-2-dev
Replaces: libnghttp2-2-dev
Depends: ${misc:Depends}, libnghttp2-3 (= ${binary:Version}), pkg-config
Recommends: nghttp2d
Description: nghttp2 HTTP 2.0 development libraries and headers
 Provides development library and headers for an experimental
 implementation of Hypertext Transfer Protocol version 2.0

Package: libnghttp2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, lynx | www-browser, libjs-underscore, libjs-jquery
Description: Documentation for the nghttp2 HTTP 2.0 library
 HTML documentation for the experimental nghttp2 library.

Package: libnghttp2-3
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: nghttp HTTP 2.0 library
 Provides a library that provides an experimental implementation of
 Hypertext Transfer Protocol version 2.0.

Package: libnghttp2-3-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libnghttp2-3 (= ${binary:Version})
Description: nghttp HTTP 2.0 library - debugging symbols
 Provides a library that provides an experimental implementation of
 Hypertext Transfer Protocol version 2.0.
 .
 This package contains the debugging symbols for debugging
 applications which use libraptor2.

Package: nghttp2
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, libnghttp2-3 (= ${binary:Version}), ${shlibs:Depends}
Description: nghttp HTTP 2.0 servers
 Provides experimental implementation of Hypertext Transfer Protocol
 version 2.0 including a server (nghttpd), client (nghttp) and
 reverse proxy (nghttpx) for fronting other HTTP servers.
