## nghttp2 0.6.4

=== debian/changelog ===
nghttp2 (0.6.4-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Build-depend on python-dev instead of libpython-dev
  * Disable threads to compile successfully with old GCC without
    thread_local support
  * Stop building examples because some of them fail to build due to
    colliding symbols like deflate() in other libraries

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 31 Aug 2016 22:24:26 +0200

nghttp2 (0.6.4-2) unstable; urgency=medium

  * debian/rules: Fix test for jemalloc configure arg so hurd may build

 -- Dave Beckett <dajobe@debian.org>  Sun, 19 Oct 2014 08:36:26 -0700

nghttp2 (0.6.4-1) unstable; urgency=medium

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Tue, 14 Oct 2014 10:55:00 -0700

nghttp2 (0.6.3-2) unstable; urgency=medium

  * Standards-Version: 3.9.6
  * Disable dependency and use of jemalloc on hurd since it's broken
    there, and an upstream recommendation not requirement.

 -- Dave Beckett <dajobe@debian.org>  Sun, 12 Oct 2014 13:21:05 -0700

nghttp2 (0.6.3-1) unstable; urgency=medium

  * New upstream release (Closes: #763906, #750616)
  * Removed debian/patches/path_max.patch applied upstream

 -- Dave Beckett <dajobe@debian.org>  Fri, 10 Oct 2014 09:12:15 -0700

nghttp2 (0.6.2-2) unstable; urgency=medium

  * debian/rules: Add quilt for patching
  * debian/patches/path_max.patch Added to remove use of PATH_MAX;
    also applied upstream (Closes: #762696)

 -- Dave Beckett <dajobe@debian.org>  Fri, 03 Oct 2014 07:00:49 -0700

nghttp2 (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * Add the recommended jemalloc

 -- Dave Beckett <dajobe@debian.org>  Sun, 28 Sep 2014 08:41:32 -0700

nghttp2 (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Fix some lintian deb5 warnings

 -- Dave Beckett <dajobe@debian.org>  Wed, 10 Sep 2014 13:30:14 -0700

nghttp2 (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Major soname bumped so rename packages to libnghttp2-5*
  * Switch dev package to libnghttp2-dev from ftpmaster suggestion

 -- Dave Beckett <dajobe@debian.org>  Sat, 30 Aug 2014 11:34:33 -0700

nghttp2 (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Wed, 23 Jul 2014 13:51:09 -0700

nghttp2 (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Major soname bumped so rename packages to libnghttp2-4*

 -- Dave Beckett <dajobe@debian.org>  Fri, 18 Jul 2014 12:34:34 -0700
