=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,21 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 #include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
-DEB_DBG_PACKAGE_libnghttp2-3 = libnghttp2-3-dbg
+DEB_DBG_PACKAGE_libnghttp2-5 = libnghttp2-5-dbg
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-  --bindir=\$${prefix}/bin/$(DEB_HOST_MULTIARCH)
+  --bindir=\$${prefix}/bin/$(DEB_HOST_MULTIARCH) \
+  --disable-failmalloc \
+  --disable-threads \
+  --disable-examples \
+  --with-libxml2=yes \
+  --with-spdylay=no
+
+ifeq (,$(filter hurd-%,$(DEB_BUILD_ARCH)))
+  DEB_CONFIGURE_EXTRA_FLAGS += --with-jemalloc=yes
+endif
 
 LDFLAGS += -Wl,--default-symver
 
@@ -20,7 +30,7 @@
 clean::
 	rm -rf doc/manual/html doc/manual/doctrees doc/apiref.rst
 
-install/libnghttp-dev::
+install/libnghttp2-dev::
 	rm -f debian/tmp/usr/lib/*/libnghttp2.la
 
 build/libnghttp2-doc::
