## nghttp2 0.6.7

=== debian/changelog ===
nghttp2 (0.6.7-1) unstable; urgency=medium

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sun, 30 Nov 2014 13:45:03 -0800

nghttp2 (0.6.6-1) unstable; urgency=medium

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sat, 08 Nov 2014 14:02:38 -0800

nghttp2 (0.6.5-2) unstable; urgency=medium

  * Fix nghttpx init script path.

 -- Dave Beckett <dajobe@debian.org>  Fri, 31 Oct 2014 11:44:14 -0700

nghttp2 (0.6.5-1) unstable; urgency=medium

  * New upstream release
  * Install init file and logrotate files for nghttpx daemon into
    the nghttp2 package.  Add sample config file.

 -- Dave Beckett <dajobe@debian.org>  Thu, 30 Oct 2014 11:57:27 -0700
