=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), cdbs (>= 0.4.93~), quilt,
   autotools-dev, libtool, pkg-config,
   zlib1g-dev (>= 1.2.3), libssl-dev (>= 1.0.1), libxml2-dev (>= 2.7.7),
-  libevent-dev (>= 2.0.8), python-dev,
+  libevent-dev (>= 2.0.8), libpython-dev,
   libjemalloc-dev [!hurd-i386],
   python-sphinx
 Standards-Version: 3.9.6
@@ -56,7 +56,8 @@
 Package: nghttp2
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libnghttp2-5 (= ${binary:Version}), ${shlibs:Depends}
+Depends: ${misc:Depends}, libnghttp2-5 (= ${binary:Version}), ${shlibs:Depends},
+  lsb-base (>= 3.2-14)
 Description: nghttp HTTP 2.0 servers
  Provides experimental implementation of Hypertext Transfer Protocol
  version 2.0 including a server (nghttpd), client (nghttp) and
