## nghttp2 1.7.0

=== debian/changelog ===
nghttp2 (1.7.0-1) unstable; urgency=medium

  * Imported upstream version 1.7.0

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 27 Jan 2016 18:10:34 +0100

nghttp2 (1.6.0-1) unstable; urgency=medium

  * Imported upstream version 1.6.0

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 26 Dec 2015 11:15:01 +0100

nghttp2 (1.5.0-2) unstable; urgency=medium

  * Update Build-Depends for cross compilation (Closes: #807849)
    Patch provided by Helmut Grohne (with some minor changes)
  * Split build into -arch and -indep packages
  * Fix two Lintian warnings

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 15 Dec 2015 11:39:36 +0100

nghttp2 (1.5.0-1) unstable; urgency=medium

  * Imported upstream version 1.5.0

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 05 Dec 2015 09:00:48 +0100

nghttp2 (1.4.0-2) unstable; urgency=medium

  * Fix systemd service

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 07 Nov 2015 14:17:48 +0100

nghttp2 (1.4.0-1) unstable; urgency=medium

  * Imported Upstream version 1.4.0

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 31 Oct 2015 18:41:18 +0100

nghttp2 (1.3.4-2) unstable; urgency=medium

  * Split into subpackages: nghttp2-{client,proxy,server} (Closes: #802206)

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 23 Oct 2015 17:39:22 +0200

nghttp2 (1.3.4-1) unstable; urgency=medium

  * Imported Upstream version 1.3.4 (Closes: #801957)
  * Adding myself as Uploader

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 01 Oct 2015 10:47:15 +0200

nghttp2 (1.3.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 1.3.2
  * d/patches: drop patches

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 19 Sep 2015 21:39:17 +0200

nghttp2 (1.3.1-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build problem on armel

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 13 Sep 2015 09:37:02 +0200

nghttp2 (1.3.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 1.3.1 (Closes: #798598)
  * d/copyright: add license for mruby
  * d/conf: send errorlog to syslog

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 12 Sep 2015 22:34:22 +0200

nghttp2 (1.3.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable (Closes: #784666, #793571)
  * d/*: dropping dbg package (ddebs are coming)

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 08 Sep 2015 12:38:55 +0200

nghttp2 (1.3.0-0.1) experimental; urgency=medium

  * Non-maintainer upload
  * Imported Upstream version 1.3.0
  * Switch to dh

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 02 Sep 2015 18:22:19 +0200
