=== debian/control ===
Source: nghttp2
Maintainer: Dave Beckett <dajobe@debian.org>
Uploaders: Tomasz Buchert <tomasz@debian.org>
Section: httpd
Priority: optional
Build-Depends: debhelper (>= 9.20141010),
               dh-autoreconf,
               dh-systemd (>= 1.5),
               dpkg-dev (>= 1.17.14),
               libcunit1-dev (>= 2.1),
               libev-dev (>= 1:4.15),
               libevent-dev (>= 2.0.8),
               libjansson-dev (>= 2.5),
               libjemalloc-dev [!hurd-i386],
               libspdylay-dev (>= 1.3.2),
               libssl-dev (>= 1.0.1),
               libxml2-dev (>= 2.7.7),
               pkg-config,
               zlib1g-dev (>= 1.2.3)
Build-Depends-Indep: python-sphinx
Standards-Version: 3.9.6
Homepage: http://tatsuhiro-t.github.io/nghttp2/
Vcs-Git: git://anonscm.debian.org/collab-maint/nghttp2.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nghttp2.git

Package: libnghttp2-dev
Suggests: libnghttp2-doc
Section: libdevel
Architecture: any
Conflicts: libnghttp2-3-dev, libnghttp2-4-dev, libnghttp2-5-dev
Replaces: libnghttp2-3-dev, libnghttp2-4-dev, libnghttp2-5-dev
Depends: libnghttp2-14 (= ${binary:Version}), pkg-config, ${misc:Depends}
Description: library implementing HTTP/2 protocol (development files)
 This is an implementation of the Hypertext Transfer Protocol version
 2 in C. The framing layer of HTTP/2 is implemented as a reusable C
 library.
 .
 This package installs development files.

Package: libnghttp2-doc
Section: doc
Architecture: all
Depends: libjs-jquery, libjs-underscore, lynx | www-browser, ${misc:Depends}
Description: library implementing HTTP/2 protocol (documentation)
 This is an implementation of the Hypertext Transfer Protocol version
 2 in C. The framing layer of HTTP/2 is implemented as a reusable C
 library.
 .
 This package installs documentation.

Package: libnghttp2-14
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library implementing HTTP/2 protocol (shared library)
 This is an implementation of the Hypertext Transfer Protocol version
 2 in C. The framing layer of HTTP/2 is implemented as a reusable C
 library.
 .
 This package installs a shared library.

Package: nghttp2-client
Architecture: any
Multi-Arch: foreign
Depends: libnghttp2-14 (= ${binary:Version}),
         lsb-base (>= 3.2-14),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: nghttp2 (<< 1.3.4-2~)
Breaks: nghttp2 (<< 1.3.4-2~)
Description: client implementing HTTP/2 protocol
 This is a command line client implementing the HTTP/2 protocol. It
 gives access to many low-level and advanced aspects of the protocol
 and therefore is useful for debugging.

Package: nghttp2-proxy
Architecture: any
Multi-Arch: foreign
Depends: libnghttp2-14 (= ${binary:Version}),
         lsb-base (>= 3.2-14),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: nghttp2 (<< 1.3.4-2~)
Breaks: nghttp2 (<< 1.3.4-2~)
Description: reverse proxy implementing HTTP/2 protocol
 This is a standalone server implementing the HTTP/2 protocol with
 HTTP/1.1 fallback for clients that do not support it. It can be used
 as a frontend in front of web servers that do not support HTTP/2.

Package: nghttp2-server
Architecture: any
Multi-Arch: foreign
Depends: libnghttp2-14 (= ${binary:Version}),
         lsb-base (>= 3.2-14),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: nghttp2 (<< 1.3.4-2~)
Breaks: nghttp2 (<< 1.3.4-2~)
Description: server implementing HTTP/2 protocol
 This is a standalone server implementing the HTTP/2 protocol with
 HTTP/1.1 fallback for clients that do not support it. It can be used
 to serve files from a local directory.

Package: nghttp2
Architecture: all
Depends: nghttp2-client (>= ${binary:Version}),
         nghttp2-proxy (>= ${binary:Version}),
         nghttp2-server (>= ${binary:Version}),
         ${misc:Depends}
Description: server, proxy and client implementing HTTP/2
 This package will install a set of programs implementing the HTTP/2
 protocol: a standalone server (nghttp2-server), a reverse proxy
 (nghttp2-proxy) and a client (nghttp2-client). It provides no files
 on its own and is not necessary for these programs to work.
