=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-autoreconf,
                dh-systemd (>= 1.5),
                dpkg-dev (>= 1.17.14),
-               libcunit1-dev (>= 2.1),
+               libcunit1-dev (>= 2.1) <!nocheck>,
                libev-dev (>= 1:4.15),
                libevent-dev (>= 2.0.8),
                libjansson-dev (>= 2.5),
