=== debian/watch ===
version=3
  https://github.com/tatsuhiro-t/nghttp2/releases .*/nghttp2-(\d\S*)\.tar\.bz2 debian uupdate
