## nghttp2 1.13.0

=== debian/changelog ===
nghttp2 (1.13.0-1) unstable; urgency=medium

  * Imported upstream version 1.13.0
  * Drop merged upstream patches
  * Update URLs

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 24 Jul 2016 09:06:27 +0200

nghttp2 (1.12.0-2) unstable; urgency=medium

  * d/patches: fix FTBFS on armel

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 03 Jul 2016 23:18:42 +0200

nghttp2 (1.12.0-1) unstable; urgency=medium

  * Imported upstream version 1.12.0

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 02 Jul 2016 10:59:57 +0200

nghttp2 (1.11.1-1) unstable; urgency=medium

  * Imported upstream version 1.11.1

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 31 May 2016 23:28:27 +0200

nghttp2 (1.11.0-1) unstable; urgency=medium

  * Imported upstream version 1.11.0
  * d/control: bump std-ver to 3.9.8 (no changes needed)
  * d/symbols: update symbol list

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 29 May 2016 14:49:29 +0200

nghttp2 (1.10.0-1) unstable; urgency=medium

  * Imported upstream version 1.10.0
  * Fix broken default config for nghttp2-proxy
  * d/symbols: update the list of symbols

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 26 Apr 2016 23:29:25 +0200

nghttp2 (1.9.2-1) unstable; urgency=medium

  * Imported upstream version 1.9.2

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 05 Apr 2016 07:33:05 +0200

nghttp2 (1.9.1-1) unstable; urgency=medium

  * Imported upstream version 1.9.1

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 28 Mar 2016 11:17:23 +0200

nghttp2 (1.8.0-1) unstable; urgency=medium

  * Imported upstream version 1.8.0 (Closes: #811995)
  * d/symbols: update symbol list
  * d/control: bump std-ver to 3.9.7 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 29 Feb 2016 13:28:57 +0100

nghttp2 (1.7.1-2) unstable; urgency=medium

  * Add missing script for OCSP stapling (Closes: #815226)

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 21 Feb 2016 21:22:54 +0100
