=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                pkg-config,
                zlib1g-dev (>= 1.2.3)
 Build-Depends-Indep: python-sphinx
-Standards-Version: 3.9.6
-Homepage: http://tatsuhiro-t.github.io/nghttp2/
+Standards-Version: 3.9.8
+Homepage: https://nghttp2.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/nghttp2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nghttp2.git
 
@@ -81,7 +81,9 @@
 Depends: libnghttp2-14 (= ${binary:Version}),
          lsb-base (>= 3.2-14),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+	 openssl,
+	 python
 Replaces: nghttp2 (<< 1.3.4-2~)
 Breaks: nghttp2 (<< 1.3.4-2~)
 Description: reverse proxy implementing HTTP/2 protocol
